_id: 4is53oobbjn7rxh3
_key: '!items!4is53oobbjn7rxh3'
img: systems/pf1/icons/misc/magic-swirl.png
name: Hymn of Peace
system:
  actions:
    - _id: 8k9h9976ts7w707b
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      area: 40-ft.-radius burst centered on you
      duration:
        dismiss: true
        units: spec
        value: 1 round/level
      measureTemplate:
        size: '40'
        type: circle
      name: Use
      range:
        units: ft
        value: '40'
      save:
        description: Will negates
        type: will
  components:
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Each time a subject of this spell attempts to attack another creature
      or object, or otherwise perform an aggressive or damaging action toward a
      creature or object, it must attempt a Will save. If the save succeeds, the
      subject can attack normally. If the save fails, the subject cannot follow
      through with the attack and loses that part of its action. Creatures not
      taking violent actions are unaffected by this spell.</p>
  descriptors:
    value:
      - good
  learnedAt:
    class:
      bard: 6
      cleric: 7
      oracle: 7
      skald: 6
  level: 7
  school: abj
type: spell

